[Qt%20Plugin%20Cache%204.8.false]
usr\lib\qt4\plugins\inputmethods\libqimsw-multi.so=40807, 0, x86_64 linux g++-9.1.0 full-config, 2019-08-01T11:07:29
usr\lib\qt4\plugins\inputmethods\libqtim-ibus.so=40807, 0, x86_64 linux g++-4 full-config, 2018-10-23T01:55:32
usr\lib\keepassx2\libkeepassx-autotype-x11.so=40807, 0, x86_64 linux g++-4 full-config, 2018-11-10T01:22:38
usr\lib\qt4\plugins\iconengines\libqsvgicon.so=40807, 0, x86_64 linux g++-4 full-config, 2018-10-22T23:10:59
usr\lib\qt4\plugins\imageformats\libqgif.so=40807, 0, x86_64 linux g++-9.1.0 full-config, 2019-08-01T11:07:29
usr\lib\qt4\plugins\imageformats\libqico.so=40807, 0, x86_64 linux g++-9.1.0 full-config, 2019-08-01T11:07:29
usr\lib\qt4\plugins\imageformats\libqjpeg.so=40807, 0, x86_64 linux g++-9.1.0 full-config, 2019-08-01T11:07:29
usr\lib\qt4\plugins\imageformats\libqmng.so=40807, 0, x86_64 linux g++-9.1.0 full-config, 2019-08-01T11:07:29
usr\lib\qt4\plugins\imageformats\libqsvg.so=40807, 0, x86_64 linux g++-9.1.0 full-config, 2019-08-01T11:07:29
usr\lib\qt4\plugins\imageformats\libqtiff.so=40807, 0, x86_64 linux g++-9.1.0 full-config, 2019-08-01T11:07:29
usr\lib\qt4\plugins\bearer\libqconnmanbearer.so=40807, 0, x86_64 linux g++-4 full-config, 2018-10-22T23:10:59
usr\lib\qt4\plugins\bearer\libqgenericbearer.so=40807, 0, x86_64 linux g++-4 full-config, 2018-10-22T23:10:59
usr\lib\qt4\plugins\bearer\libqnmbearer.so=40807, 0, x86_64 linux g++-4 full-config, 2018-10-22T23:10:59

[Qt%20Factory%20Cache%204.8]
com.trolltech.Qt.QInputContextFactoryInterface%3A\usr\lib\qt4\plugins\inputmethods\libqimsw-multi.so=2019-08-01T11:07:29, imsw-multi
com.trolltech.Qt.QInputContextFactoryInterface%3A\usr\lib\qt4\plugins\inputmethods\libqtim-ibus.so=2018-10-23T01:55:32, ibus
com.trolltech.Qt.QIconEngineFactoryInterfaceV2%3A\usr\lib\qt4\plugins\iconengines\libqsvgicon.so=2018-10-22T23:10:59, svg, svgz, svg.gz
com.trolltech.Qt.QIconEngineFactoryInterface%3A\usr\lib\qt4\plugins\iconengines\libqsvgicon.so=2018-10-22T23:10:59
com.trolltech.Qt.QImageIOHandlerFactoryInterface%3A\usr\lib\qt4\plugins\imageformats\libqgif.so=2019-08-01T11:07:29, gif
com.trolltech.Qt.QImageIOHandlerFactoryInterface%3A\usr\lib\qt4\plugins\imageformats\libqico.so=2019-08-01T11:07:29, ico
com.trolltech.Qt.QImageIOHandlerFactoryInterface%3A\usr\lib\qt4\plugins\imageformats\libqjpeg.so=2019-08-01T11:07:29, jpeg, jpg
com.trolltech.Qt.QImageIOHandlerFactoryInterface%3A\usr\lib\qt4\plugins\imageformats\libqmng.so=2019-08-01T11:07:29, mng
com.trolltech.Qt.QImageIOHandlerFactoryInterface%3A\usr\lib\qt4\plugins\imageformats\libqsvg.so=2019-08-01T11:07:29, svg, svgz
com.trolltech.Qt.QImageIOHandlerFactoryInterface%3A\usr\lib\qt4\plugins\imageformats\libqtiff.so=2019-08-01T11:07:29, tiff, tif
com.trolltech.Qt.QBearerEngineFactoryInterface%3A\usr\lib\qt4\plugins\bearer\libqconnmanbearer.so=2018-10-22T23:10:59, connman
com.trolltech.Qt.QBearerEngineFactoryInterface%3A\usr\lib\qt4\plugins\bearer\libqgenericbearer.so=2018-10-22T23:10:59, generic
com.trolltech.Qt.QBearerEngineFactoryInterface%3A\usr\lib\qt4\plugins\bearer\libqnmbearer.so=2018-10-22T23:10:59, networkmanager

[Qt]
filedialog=@ByteArray(\0\0\0\xbe\0\0\0\x3\0\0\0\x1e\0\0\0\xff\0\0\0\0\0\0\0\x2\0\0\0]\0\0\xe\0\x1\0\0\0\x4\x1\0\0\0\x1\0\0\0\x2\0\0\0\x5\x66ile:\0\0\0\x14\x66ile:///home/severin\0\0\0\x1\0\0\0\x32\0/\0h\0o\0m\0\x65\0/\0s\0\x65\0v\0\x65\0r\0i\0n\0/\0G\0o\0o\0g\0l\0\x65\0\x44\0r\0i\0v\0\x65\0\0\0\x32\0/\0h\0o\0m\0\x65\0/\0s\0\x65\0v\0\x65\0r\0i\0n\0/\0G\0o\0o\0g\0l\0\x65\0\x44\0r\0i\0v\0\x65\0\0\0~\0\0\0\xff\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\x1\xf1\0\0\0\x4\x1\x1\0\0\0\0\0\0\0\0\0\0\0\0\0\0\x64\xff\xff\xff\xff\0\0\0\x81\0\0\0\0\0\0\0\x4\0\0\0\xff\0\0\0\x1\0\0\0\0\0\0\0@\0\0\0\x1\0\0\0\0\0\0\0@\0\0\0\x1\0\0\0\0\0\0\0r\0\0\0\x1\0\0\0\0\0\0\0\x1)
font="Noto Sans,13,-1,5,87,0,0,0,0,0"
Palette\active=#d9d9d9, #1d1d1d, #242424, #cbc7c4, #181818, #b8b5b2, #d9d9d9, #ffffff, #d9d9d9, #111111, #1d1d1d, #161616, #3f51b5, #ffffff, #0000ff, #ff00ff, #171717, #000000, #ffffdc, #f5f5f5
Palette\inactive=#d9d9d9, #1d1d1d, #242424, #cbc7c4, #181818, #b8b5b2, #d9d9d9, #ffffff, #d9d9d9, #111111, #1d1d1d, #161616, #111111, #ffffff, #0000ff, #ff00ff, #171717, #000000, #ffffdc, #f5f5f5
Palette\disabled=#7b7b7b, #1d1d1d, #242424, #cbc7c4, #181818, #b8b5b2, #7b7b7b, #ffffff, #7b7b7b, #111111, #1d1d1d, #161616, #b5b5b5, #ffffff, #0000ff, #ff00ff, #171717, #000000, #ffffdc, #f5f5f5
fontPath=@Invalid()
embedFonts=true
style=GTK+
doubleClickInterval=400
cursorFlashTime=1000
wheelScrollLines=3
resolveSymlinks=false
globalStrut\width=0
globalStrut\height=0
useRtlExtensions=false
XIMInputStyle=On The Spot
DefaultInputMethod=xim
audiosink=Auto
videomode=Auto
GUIEffects=none
